div.menu {
	cursor:pointer;
	padding: 2px;
}

div.menu div {
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
	list-style: none;
	position: relative;
	height: 24px;
	z-index: 21;
}

div.menu ul {
	margin: 0;
	border: 1px solid #3d8fd9;
	border-bottom: 0 none;
	padding: 0;
	width: 180px;
	list-style: none;
	display: none;
	position: absolute;
	top: 24px;
	right: 0;
}

div.menu ul li {
	width: 180px;
	float: left;
	display: block !important;
	display: inline;
	border-bottom:1px solid #3d8fd9;
}

div.menu a {
	padding: 3px;
	float: none !important;
	float: left;
	display: block;
	font-weight: bold;
	text-decoration: none;
	height: auto !important;
	height: 1%;
}

div.menu a:hover, div.menu div:hover a, div.menu div.iehover a {
	background: #CCC;
	color: #FFF;
}

div.menu a:visited {
	color: #2666B9;
	font-size: 11px;
	font-family: Verdana, Helvetica;
	text-decoration: none;
}

div.menu div:hover li a, div.menu div.iehover li a {
	font-size: 11px;
	font-family: Verdana, Helvetica;
	float: none;
	border:1px solid #fff;
	background: #FFF;
	color: #2666B9;
}

div.menu div:hover li a:hover, div.menu div:hover li:hover a, div.menu div.iehover li a:hover, div.menu div.iehover li.iehover a {
	font-size: 11px;
	font-family: Verdana, Helvetica;
	border:1px solid #fff;
	background: #3d8fd9;
	color: #FFF;
}

div.menu div:hover ul, div.menu div.iehover ul {
	display: block;
}